Subject: categories: Hausdorff's book

From: Paul Taylor <[email-masked]>
Date: Mon, 23 Apr 2001 15:10:13 +0100

Does anyone know of an English translation or summary of the chapters (7-9)
on topology in the first edition of Hausdorff's "Grundz\"uge der
Mengenlehre"?    This material was omitted from the later editions,
on which the published English translations were based.

Problem is, I don't read German, but I could cope with a French version,
if such exists but there is no English one.

Hausdorff's axiomatisation is based on the family of open neighbourhoods
of each point;   the usual "finite intersections and arbitrary unions"
of open subsets are due, I believe, to Bourbaki.

Paul